.cms-inspiration-module {
    background-color: #e7f3cf!important;
    margin-bottom: 2rem!important;
    padding-top: 1.5rem!important;
    padding-bottom: 2rem!important; 
}
.cms-inspiration-module img {
   position: absolute;
   top: 0!important;
   right: 0!important;
}

@media (min-width: 768px) {
.cms-inspiration-module {
   margin-bottom: 4rem!important;
   padding-top: 3.5rem!important;
   padding-bottom: 4rem!important;
}
.cms-inspiration-module img {
   right: -215px!important;
   top: 0!important;
}
.cms-inspiration-module .sv-visible-bp-af-mobile {
   top: 0!important;
}}
.sv-column-7 > .sv-video-module-2 {
   margin-top: 43px;
}
@media (max-width: 767px) {
.cms-inspiration-module a:hover {
   display: flex !important;
}
.sv-column-7 > .sv-video-module-2 {
   margin-top: 40px;
}}

/*Särskild regel om inspirationsmodulen förekommer i bottenytan i mallen Artikelsida*/
.cms-article-template .cms-content-bottom .cms-inspiration-module .sv-grid-af-huvudgrid {
  padding-top: auto!important;
  padding-bottom: auto!important;
  .sv-row:first-of-type {
    margin-bottom: auto!important;
  }
} 